Bug 443660 - Insufficient parameter descriptions in LVM script
Summary: Insufficient parameter descriptions in LVM script
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Jonathan Earl Brassow
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 443658
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-22 18:36 UTC by Jonathan Earl Brassow
Modified: 2009-04-16 22:54 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-01-20 20:57:06 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0101 normal SHIPPED_LIVE rgmanager bug-fix and enhancements update 2009-01-20 16:04:34 UTC

Description Jonathan Earl Brassow 2008-04-22 18:36:09 UTC
+++ This bug was initially created as a clone of Bug #443658 +++

from lvm.metadata:
        <parameter name="lv_name">
            <longdesc lang="en">
                If you can see this, your GUI is broken.
            </longdesc>
            <shortdesc lang="en">
                If you can see this, your GUI is broken.
            </shortdesc>
            <content type="string"/>
        </parameter>

Taken from a different script but never properly updated.

Comment 1 Jonathan Earl Brassow 2008-04-22 19:01:09 UTC
Patch ready, waiting for flags.

Comment 5 errata-xmlrpc 2009-01-20 20:57:06 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0101.html


Note You need to log in before you can comment on or make changes to this bug.